﻿/* 
 * Main stylesheet 
 */
/* 
 * _colours.scss
 */
/* Variables */
/* Background colours */
.bg-yellow {
  background-color: #ff9900; }

.bg-pink {
  background-color: #7e0a52; }

.bg-pink-highlight {
  background-color: #e0cbda; }

.bg-teal-dark {
  background-color: #006272; }

.bg-teal-extra-dark {
  background-color: #004650; }

.bg-teal-light {
  background-color: #3b8997; }

.bg-teal-highlight {
  background-color: #c7dae1; }

.bg-blue {
  background-color: #4c96c8; }

.bg-blue-highlight {
  background-color: #e1e9f5; }

.bg-navy {
  background-color: #15142c; }

.bg-navy-dark {
  background-color: #000033; }

.bg-navy-highlight {
  background-color: #bebbc6; }

.bg-black {
  background-color: #121212; }

.bg-gray-dark {
  background-color: #53565a; }

.bg-gray-light {
  background-color: #CCCCCC; }

.bg-gray-extra-light {
  background-color: #dbdbdb; }

.bg-gray-highlight {
  background-color: #f2f2f3; }

.bg-white {
  background-color: #f0f0f0; }

.bg-plum {
  background-color: #80225f; }

.bg-royal-blue {
  background-color: #4ca6d2; }

.bg-olive {
  background-color: #cccc99; }

/* Social media colours */
.bg-facebook {
  background-color: #3b5998; }

.bg-twitter {
  background-color: #00aced; }

.bg-youtube {
  background-color: #bb0000; }

.bg-linkedin {
  background-color: #007bb6; }

/* Text colours */
.text-yellow {
  color: #ff9900; }

.text-pink {
  color: #7e0a52; }

.text-pink-highlight {
  color: #e0cbda; }

.text-teal-dark {
  color: #006272; }

.text-teal-light {
  color: #3b8997; }

.text-teal-highlight {
  color: #c7dae1; }

.text-blue {
  color: #4c96c8; }

.text-blue-highlight {
  color: #e1e9f5; }

.text-navy {
  color: #15142c; }

.text-navy-highlight {
  color: #bebbc6; }

.text-black {
  color: #121212; }

.text-gray-dark {
  color: #53565a; }

.text-gray-light {
  color: #CCCCCC; }

.text-gray-highlight {
  color: #f2f2f3; }

.text-white {
  color: #f0f0f0; }

/* Base */
/*
 * _text.scss
 */
@font-face {
  font-family: 'Unit Light';
  src: url("../font/Unit/UnitOT-Light.otf") format("opentype"), url("../font/Unit/UnitOT-Light.woff") format("woff");
  font-weight: 100; }

@font-face {
  font-family: 'Unit';
  src: url("../font/Unit/UnitOT.otf") format("opentype"), url("../font/Unit/UnitOT.woff") format("woff");
  font-weight: normal; }

@font-face {
  font-family: 'Unit Bold';
  src: url("../font/Unit/UnitOT-Bold.otf") format("opentype"), url("../font/Unit/UnitOT-Bold.woff") format("woff");
  font-weight: bold; }

body {
  font-family: 'Unit Light', sans-serif; }

a {
  color: inherit; }

a:hover {
  color: inherit;
  text-decoration: underline !important; }

h1, h2, h3 {
  margin-bottom: 1rem; }

h2 {
  font-size: 1.5rem; }

h3 {
  font-size: 1.3rem; }

h4 {
  font-size: 1.1rem; }

/*
 * _inputs.scss
 */
input:focus {
  background-color: initial !important;
  border: 1px solid #CCCCCC !important; }

/* Layout */
/* 
 * _grid.scss
 */
@media (min-width: 1200px) {
  .container {
    min-width: 1170px; } }

/* 
 * _banner.scss
 */
#banner {
  background-position: center center;
  background-size: cover; }

/* 
 * _secondary-content.scss
 */
.secondary-content .seperator {
  border-top: 2px solid #CCCCCC; }

/* Components */
/*
 * _icons.scss
 */
.icon-wrapper {
  line-height: 1; }

.icon {
  display: inline-block;
  width: auto;
  height: 1.5rem; }

.icon-sm {
  height: 1rem; }

/*
 * _buttons.scss
 */
.btn-input {
  line-height: 26px; }

/*
 * _navs.scss
 */
.nav-tabs {
  border-bottom: none; }

.tab-content > .row.active {
  display: flex; }

.nav > .nav-item {
  position: relative; }

#header .nav > .nav-item:hover > a {
  font-family: 'Unit';
  color: #006272; }

#header .nav > .nav-item:hover > span {
  font-family: 'Unit';
  color: #006272; }

#header a:hover {
  text-decoration: none !important; }

.second-nav,
.third-nav,
.mobile-dropdown-menu {
  padding: 0;
  list-style: none; }

/* Mobile menu */
#mobileMenu > .navbar-nav > .nav-item {
  margin-bottom: 2px;
  background-color: #f2f2f3; }

#mobileMenu .nav-link {
  padding: 0.5rem !important;
  color: #56565a; }

.mobile-dropdown {
  position: relative; }

.mobile-dropdown-toggle {
  position: absolute;
  display: block;
  content: '';
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  font-size: 20px;
  line-height: 40px;
  text-align: center;
  color: #444;
  cursor: pointer; }

.mobile-dropdown-menu > .nav-link {
  padding-right: 66px; }

#mobileMenu .nav-link:hover {
  font-family: 'Unit';
  text-decoration: none !important;
  color: #006272; }

/* Desktop menu */
.second-nav,
.third-nav {
  pointer-events: none;
  position: absolute;
  z-index: 1025;
  width: 15rem;
  background-color: #fafafa;
  opacity: 0;
  transition: 0.2s ease all; }

.nav-item > .second-nav {
  top: 100%;
  left: 0;
  transition: 0.1s ease all;
  transform: translateY(-10px); }

.nav-item > .third-nav {
  top: 0;
  left: 100%;
  margin-left: -1px;
  transform: translateX(-10px); }

.nav-item:hover > .second-nav {
  transition: 0s ease all; }

.nav-item:hover > .second-nav,
.nav-item:hover > .third-nav {
  pointer-events: all;
  opacity: 1;
  transform: translateY(0); }

.second-nav a:hover,
.second-nav li:hover > a,
.second-nav li:hover > span,
.nav-item.mobile-dropdown.js-open > a,
.nav-item.mobile-dropdown.js-open > span {
  font-family: 'Unit';
  color: #006272; }

/* 
 * _home-teaser.scss
 */
@media (min-width: 1200px) {
  .carousel-teaser-wrapper {
    position: absolute;
    bottom: 0;
    left: 15px;
    right: 15px;
    z-index: 1;
    height: 10rem; }
  .carousel-teaser {
    position: relative;
    overflow: hidden;
    height: 10rem;
    transition: 0.3s ease;
    cursor: pointer; }
  .carousel-teaser > p {
    position: relative;
    top: 2rem;
    opacity: 0;
    transition: 0.3s 0.1s ease; }
  .carousel-teaser:hover {
    height: 15rem;
    margin-top: -5rem; }
  .carousel-teaser:hover > p {
    top: 0;
    opacity: 1; } }

/*
 * _auto-height.scss
 */
.auto-height {
  box-sizing: unset; }

/*
 * _carousel.scss
 */
.carousel-caption {
  background-color: rgba(0, 0, 0, 0.75); }

/*
 * _live-search.scss
 */
.live-search {
  position: relative; }

.live-search__results {
  position: absolute;
  bottom: -2px;
  left: 0;
  z-index: 3;
  width: 100%;
  transform: translateY(100%);
  background-color: #E6E6E6; }

.live-search__results > .live-search__item {
  border-bottom: 1px solid #000000; }

.live-search__results > .live-search__item a {
  color: #666666; }

.live-search__results > .live-search__item a:hover {
  color: #006272; }

.live-search__results > .live-search__item:last-of-type {
  border: none; }

/*
 * _recent-items.scss
 */
.latest-tweet .tweet .tweet-info {
  font-size: smaller; }

.latest-tweet .tweet p {
  margin-bottom: 0.5rem; }

.latest-tweet .tweet p a {
  font-weight: bolder; }

.latest-tweet .tweet {
  padding-bottom: 1rem; }

.recentPublication, #recentTrending, .newsItem {
  padding-bottom: 1.5rem; }

.recentPublication .date span, #recentTrending .date span {
  font-size: smaller; }

#recentTrending a, .recentPublication a, .childPublication span a {
  font-weight: bold; }

.recentPublication .description {
  font-size: smaller; }

body > #cookie-message {
  padding: 60px 15px 0; }

.footer > #cookie-message {
  padding-right: 15px;
  padding-left: 15px; }

#cookie-message {
  display: none;
  /* hide by default, turn on with JS */
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: #53565a;
  color: white;
  -moz-box-shadow: 0px -2px 5px #181818;
  -webkit-box-shadow: 0px -2px 5px #181818;
  box-shadow: 0px -2px 5px #181818;
  z-index: 9100; }

#cookie-message a {
  color: #ccdef0; }

#cookie-message a.cookieAccept {
  float: right;
  margin-right: 20px;
  margin-left: 20px;
  margin-bottom: 20px;
  background-color: #ccdef0;
  color: #444;
  padding: 10px 20px;
  margin-top: 18px;
  cursor: pointer; }

#cookie-message p {
  float: left;
  margin: 0;
  width: 62%;
  padding: 0;
  margin-top: 15px;
  padding-bottom: 15px;
  margin-left: 15px; }

@media screen and (min-width: 801px) {
  #cookie-message p {
    line-height: 45px;
    width: 87%; } }

/*
 * _child-links.scss
 */
.childPublication {
  padding-bottom: 1.5rem; }

.childPublications {
  background-color: #d9d9da;
  color: #000000; }

.childNews {
  background-color: #e0e0e1;
  color: #000000; }

.childPublications .date span, .childNews .date span {
  font-size: smaller; }

.internalLinks {
  background-color: #e8e8e8;
  color: #000000; }

.externalLinks {
  background-color: #efeff0;
  color: #000000; }

.childLinks ul {
  margin: 0;
  padding: 0; }

.childLinks ul li {
  list-style: none; }

/*
 * _accordion.scss
 */
#accordion {
  display: block;
  margin-bottom: 20px;
  font-family: inherit;
  font-size: inherit; }

#accordion h3 {
  cursor: pointer;
  margin-top: 20px;
  outline: none;
  border: none;
  background: none; }

#accordion .faqAccordionOpen {
  background-image: url("/media/1051/chevup.png");
  background-image: linear-gradient(transparent, transparent), url("/media/1050/chevup.svg");
  background-position: 3px center;
  background-repeat: no-repeat;
  background-size: 26px;
  width: 25px;
  height: 20px;
  float: left;
  margin-right: 10px; }

#accordion .faqAccordionClosed {
  background-image: url("/media/1052/chevdown.png");
  background-image: linear-gradient(transparent, transparent), url("/media/1049/chevdown.svg");
  background-position: 3px center;
  background-repeat: no-repeat;
  background-size: 26px;
  width: 25px;
  height: 20px;
  float: left;
  margin-right: 10px; }

#accordion .ui-accordion-content {
  border: none;
  background: none;
  color: black; }

